/* BROWSER RESET */

body,div,dl,dt,dd,ul,ol,li,pre,form,fieldset,input,textarea,blockquote,h1,th,td,hr {     margin:0;        padding:0;    }  table {       border-collapse:collapse;        border-spacing:0;   } fieldset,img {         border:0;   } 
address,caption,cite,code,dfn,em,strong,th,var {       font-style:normal;        font-weight:normal;  }  ol,ul {       list-style:none;   }  caption,th {       text-align:left;   }  h1,h2,h3,h4,h5,h6 {       font-size:100%;        font-weight:normal;   }  q:before,q:after {   content:'';   }  abbr,acronym { border:0;   }
img{
display:block;
}

/* Extra Styles */
#right_column p {
	font-size:13px;
}
p {
	font-size:12px;
}
#right_column h1 {
	color:#3f547d;
}

/* CSS Document */

#nav ul {
position: absolute;
top: 19px;
text-align: center;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
line-height: 14px;
color: #ffffff;
width: 100%;
}

#nav li{
display: inline;
}

.nav_divider {
color: #1c335d;
}

.upcase {
	text-transform: uppercase;
}

#rightcol_left {
width: 230px;
float: left;
padding: 0px 22px 0px 22px;
margin-bottom: 33px;
background-color:#FF0000;
background-image: url(../images/jochoat_bg_rcoll.gif);
background-repeat: repeat-y;
}

#rightcol_right {
width: 520px;
float: right;
padding: 0px 22px 0px 22px;
margin-bottom: 33px;
}

#rightcol_btm {
width: 548px;
clear: both;
border: #dddddd 1px solid;
}

#contact_box {
width: 230px;
padding: 20px 22px 20px 22px;
float: left;
}

#logo_box {
width: 240px;
padding: 20px 20px 0 0;
float: right;
}

.purple {
color: #1c4080;
font-weight: bold;
}

#copyright {
width: 785px;
padding: 22px 18px 22px 17px;
color: #5e7f9c;
}

h1 {
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
color: #000000;
font-weight: 600;
padding-bottom: 2px;
}

h2 {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
/* color: #1c4080; */
font-weight: bold;
}

hr {
	border: none;
	border-top: #999999 1px dotted;
}

a:link {
text-decoration: underline;
color: #5E7F9C;
}

a:visited {
text-decoration: underline;
color: #5E7F9C;
}

a:active {
text-decoration: underline;
color: #5E7F9C;
}

a:hover {
text-decoration: none;
color: #5E7F9C;
}

#nav a:link {
text-decoration: none;
color: #ffffff;
}

#nav a:visited {
text-decoration: none;
color: #ffffff;
}

#nav a:active {
text-decoration: none;
color: #ffffff;
}

#nav a:hover {
text-decoration: none;
color: #b9e5fb;
}

.brandish a:link {
text-decoration: none;
color: #d91015;
}

.brandish a:visited {
text-decoration: none;
color: #d91015;
}

.brandish a:active {
text-decoration: none;
color: #d91015;
}

.brandish a:hover {
text-decoration: underline;
color: #d91015;
}

.adminlink a:active, .adminlink a:link, .adminlink a:visited {
text-decoration: none;
color: #5e7f9c;
}

.adminlink a:hover {
text-decoration: underline;
color: #5e7f9c;
}

.input { color: black; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #e0f2fe; border: solid 1px #e0f2fe }
.input2 { color: black; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #fff; border: solid 1px #e0f2fe }

.clearfloats{
width:90%;
clear:both;
line-height:0px;
overflow:hidden;
height:0px;
}

/* Main layers for future rearranged layouts */

body {
background-color: #85b1d6;
background-image: url(../images/jochoat_bg_gradient.gif);
background-repeat: repeat-x;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
line-height: 16px;
color: #000000;
padding: 30px 0px 30px 0px;
}

#container {
width: 820px;
background-color: #ffffff;
background-image: url(../images/jochoat_bg_sidebar.gif);
background-repeat: repeat-y;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #000000;
margin: auto;
}

#banner {
width: 820px;
height: 147px;
background-color: #0000FF;
}

#nav {
position: relative;
width: 820px;
height: 52px;
background-image: url(../images/jochoat_nav.gif);
}

#header {
width: 820px;
height: 237px;
}

#main_content {
padding: 0px 18px 0px 18px;
}

#left_column {
width: 174px;
float: left;
padding: 22px;
}

#right_column {
width: 548px;
float: right;
padding: 22px 0px 0px 0px;
}

#footer {
width: 820px;
background-image: url(../images/jochoat_bg_main.gif);
clear: both;
}

